@charset "utf-8";
/**
공통 레이아웃
*/
.m{display:none !important;}
.mask{visibility:hidden; opacity:0; display:block; position:fixed; top:0; left:0; width:100%; height:100%; background-color:rgba(0,0,0,0.45);}
.mask.on{z-index:95; visibility:visible; opacity:1; transition:opacity 0.25s linear;}
#content.on + .mask{opacity:0;}

body{width:100%; min-width:320px; overflow-x:hidden;}

#skip-navigation{z-index:9999; position:absolute; left:0; top:0;}
#skip-navigation *{list-style:none; margin:0; padding:0;}
#skip-navigation a{display:block; width:1px; height:1px; overflow:hidden; color:#000; white-space:nowrap;}
#skip-navigation a:focus,
#skip-navigation a:active{width:100px; height:auto; background:#ffd;}

.inner{position:relative; width:1400px; margin:0 auto; box-sizing:border-box;}
.inner:after{content:''; display:block; clear:both; width:100%;}

@media all and (max-width:1430px) {
	#mainmenu,
	.inner{width:100%; padding:0 15px; box-sizing:border-box;}
}
@media all and (max-width:1024px) {
	img{max-width:100%;}
	.m{display:inline-block !important;}
	.w{display:none;}
}
@media all and (max-width:768px) {
	.inner{padding-right:10px; padding-left:10px;}
}

.logo {z-index:94; position:absolute; top:24px; left:0; line-height:160%; text-align:left;}
.logo *{display:inline-block; vertical-align:middle;}
.logo a{text-decoration:none; color:#000;}
.logo img{margin:0 5px 0 0;}

.fire{width: 376px; display: flex; align-items: center; justify-content: center;}
.fire span{font-size: 24px;}
.fire span strong{font-size: 16px;}

.logo span {font-size: 24px;font-weight: 400;color: #333;margin: 6px 0 0;}
.logo strong {padding: 0;line-height: 37px;letter-spacing: -1px;padding: 0 0 6px;}

@media all and (max-width:1430px) {
	.logo{left:15px;}
}
@media all and (max-width:1280px) {
	.logo strong{font-size:26px;}
	.logo span > span{font-size:11px; letter-spacing:-0.3px;}
}
@media all and (max-width:1024px) {
	.logo{top:13px; left:15px;}
	.logo *{vertical-align:top;}
	.logo img{height:44px; margin:0 2px 0 0;}
	.logo span{text-align:left;}
	.logo strong{padding:4px 0 3px; font-size:23px; font-weight:600;}
	.logo span > span{font-size:10px; letter-spacing:-0.5px;}
}
@media all and (max-width:768px) {
	.logo {top:10px; left:10px;}
	.logo img{height:41px;}
	.logo strong{font-size:21px;}
	.logo span > span{font-size:9px; letter-spacing:-0.6px;}
}
@media all and (max-width:568px) {
	.logo{top:9px;}
	.logo strong{font-size:20px;}
	.logo img{height:39px;}
}
@media all and (max-width:380px) {
	.logo img{height:39px;}
	.logo strong{padding:5px 0 4px; font-size:19px;}
	.logo span > span{letter-spacing:-0.9px;}
}

#top{position:relative; width:100%; height:52px; background: #3a9fa3;}
#top:after{content:''; display:block; clear:both; width:100%;}

.global{float:left;}
.global > li{position:relative; float:left; box-sizing:border-box;}
.global > li:last-child:after{display:none;}
.global > li > a{position: relative;display:flex;align-items: center;line-height:52px;padding: 0 16px;color:#fff;text-decoration:none;border-left: 1px solid rgba(204,204,204,0.4);}
.global > li:nth-child(3) > a, .global > li:nth-child(4) > a, .global > li:nth-child(5) > a {padding: 0 12px;}
.global > li > a:before {content: '';display: inline-block;margin: -3px 2px 0 0;width: 24px;height: 19px;background: url(/images/common/ico_top.png)no-repeat 0 0;}
.global > li:nth-child(2) > a:before {background-position: -40px 1px;} 
.global > li:nth-child(3) > a:before {background-position: -78px 0px; margin-right: 7px;} 
.global > li:nth-child(4) > a:before {background-position: -121px 1px; margin-right: 7px;} 
.global > li:nth-child(5) > a:before {background-position: -159px 1px; margin-right: 10px;} 
.global > li:nth-child(6) > a:before {background: url(/images/common/ico_city.png)no-repeat; margin-right: 5px;} 
.global > li.on > a{font-weight:500; background: #fff; color: #333;}
.global > li.on > a:before {background-position: 0 -26px;}
.global > li.on:nth-child(2) > a:before {background-position: -40px -26px;}
.global > li.on:nth-child(3) > a:before {background-position: -78px -26px;}
.global > li.on:nth-child(4) > a:before {background-position: -121px -26px;}
.global > li.on:nth-child(5) > a:before {background-position: -159px -26px;}

.global > li:last-child > a{border-right: 1px solid rgba(204,204,204,0.4);}
.global > li.list > a:after{content:''; display:inline-block; vertical-align:middle; margin:-2px 0 0 7px; width:7px; height:5px; transition:transform 0.3s ease-in-out; background: url(/images/common/ico_arrow.png) no-repeat;}
.global > li.list.on > a:after {background-image:url(/images/common/ico_arrow_on.png);}

.global > li.list > a.on:after{transform:rotate(180deg);background:url(/images/common/ico_arrow_on.png) no-repeat;}

.global > li > a.on{color:#333; background-color:#fff;}
.global > li:nth-child(2) > a.on:before {background-position: -40px -26px;}
.global > li:nth-child(3) > a.on:before {background-position: -78px -26px;}
.global > li:nth-child(4) > a.on:before {background-position: -121px -26px;}
.global > li:nth-child(5) > a.on:before {background-position: -159px -26px;}
.global > li:nth-child(5) > a.on:before {background-position: -159px -26px;}
.global li div{display:none; z-index:95; position:absolute; top:51px; left:0; width:100%; padding:0 8px 5px; background:#fff; border:1px solid #3a9fa3; border-radius:0 0 10px 10px;  box-shadow:5px 10px 10px rgba(0,0,0,0.12); box-sizing:border-box; text-align:left;}
.global li div a{display:block;/* height:44px; */line-height: 2;border-top:1px dotted #3a9fa3;box-shadow:inset 0 0 0 #edf7f7;text-align:center;box-sizing:border-box;transition:0.25s ease-in-out;text-decoration:none;}
.global li div li:first-child a{border-top:none;}
.global li div a:hover{font-weight:400;box-shadow: inset 0 100px 0 #edf7f7;}
.global li div a[target="_blank"]:after{margin-left:5px;}
.global .list1 div{width:280px;}
.global .list2 div{width: 175px;}
.global .list3 div a{letter-spacing:0;}
.global .list1 li{display:inline-block; width:30%; margin:0 1.1%; vertical-align:top;}
.global .list1 li:nth-child(-n+3) a{border-top:none;}
.global li div .pos a{line-height:110%;}
.global li div .pos span{display:block; padding:4px 0 0 0; font-size:10px;}
@media all and (max-width:1330px){
	.global > li > a {padding:0 15px;font-size: 14px;}
}
@media all and (max-width:1280px) {
	.global > li > a, .global > li:nth-child(3) > a, .global > li:nth-child(4) > a, .global > li:nth-child(5) > a {padding: 0 20px;}
	.global > li > a:before {display:none;}
	.global > li:after{width:1px; height:8px; margin:-4px 0 0 0; transform:rotate(0deg); background:#ccc;}
}
@media all and (max-width:1230px) {
	.global {font-size:15px;}
	.global > li > a {padding: 0 10px;}
}
@media all and (max-width:1024px) {
	#top{height:auto;}
	
	.btn_global{float:left; position:relative; width:140px; height:38px; line-height:38px; padding:0 7px 0 25px; margin:0; font-weight:400; font-size:14px; color:#fff; background:#27b6b4; box-sizing:border-box;}
	.btn_global:before{content:''; display:block; position: absolute; top:50%; left:10px; width:18px; height:12px; margin:-6px 0 0 0; background:url(/images/common/ico_more.png) no-repeat;}
	.btn_global:after{content:''; display:inline-block; margin:-2px 0 0 15px; border-top:6px solid #fff; border-left:5px solid transparent; border-right:5px solid transparent; vertical-align:middle; transition:0.3s ease;}
	.btn_global.on:after{transform:rotate(180deg);}
	.global{opacity:0; visibility:hidden; z-index:95; position:absolute; top:20px; left:15px; width:140px; font-size:15px; font-weight:400; transition:0.3s ease; border-radius:0 0 5px 5px; box-shadow:0 5px 5px rgba(0,0,0,0.15); background:#0e9f9d;}
	.btn_global.on + .global{opacity:1; visibility:visible; top:38px;}

	.global > li{width:100% !important; border-top:1px solid #d0d0d0;}
	.global > li:first-child{border-top:none;}
	.global > li:after{display:none;}
	.global > li > a{padding:0; height:37px; line-height:38px; color: #333; background: #fff; text-align:center; justify-content: center;}
	.global > li.on > a,
	.global > li.list > a.on{color:#333; font-weight:500; background: #fff;}
    .global > li.on > a{font-weight: 500;}
    
	.global > li.list > a:after{margin: 0 0 0 5px;width: 7px;height: 5px;filter: invert(1);background-position: 50%;}
	.global > li.on > a:after {filter:invert(0);}
	.global > li.list > a.on:after{transform: rotate(-90deg);filter: invert(0);}
    .global > li > a:before {display: none;}
	.global li div{top:-1px; left:100%; padding:0 5px; border-top:1px solid #27b6b4; border-radius:0 4px 4px 0; box-shadow:3px -3px 10px rgba(0,0,0,0.12);}
	.global .list1 div{width:300px;}
	.global li div a{position:relative; height:40px; line-height:41px;}
	.global li div .pos a{line-height:100%;}
	.global li div .pos span{font-size:9px;}
}
@media all and (max-width:768px) {
	.btn_global{height:33px; line-height:33px; font-size:13px;}
	.btn_global.on + .global{top:33px;}
	.global{left:10px; font-size:13px;}
	.global > li > a.current:after{margin-top:10px;}
	.global .list1 div{width:240px;}
}
@media all and (max-width:568px) {
	#top .global li div{padding:0 5px;}
	.global li div .pos span{font-size:8px;}
	.btn_global{padding: 0 0 0 20px;width: 102px;height:33px;line-height:33px;font-size:12px;}
	.global{width:110px !important;}
	.global > li > a {font-size: 12px;}
	.btn_global:before {left: 6px;}
	.btn_global:after {margin-left: 5px;}
}
@media all and (max-width:380px) {
	
	.btn_global{font-size:12px;}
	.global > li > a{height:35px; line-height:36px;}
	.global li div{padding:0 3px;}
	.global li div a{height:37px; line-height:37px;}
	.global .list1 div{width:180px;}
	.global .list1 li{width:31%; margin:0.5%;}
	.global .list1 div a:after{right:0;}
	.global li div .pos span{font-size:7px;}
}

#font_control {float:right; margin:9px 0 0 0;}
#font_control .sns{float:left;}
#font_control ul{float:left;}
#font_control ul > li{float:left; text-align:center;}
#font_control ul > li > a{display:block; margin: 0 0 0 4px; width:32px; height:32px; line-height:32px; font-size:13px; font-weight:400; background:#fff; box-sizing:border-box; text-decoration:none; border-radius: 50%;}
#font_control ul > li:first-child > a {margin: 0;}
#font_control li.img a{text-indent:-999px; font-size:0; background:#fff url(/images/common/ico_util.png) no-repeat;}
#font_control li.small a{background-position:-72px 0;}
#font_control li.print a{background-position:-109px 0;}
#font_control li a:hover{border-color:#3a9fa3;}

.lang {float: left; position: relative; margin: 0 0 0 10px;}
.lang > a {position: relative;display: inline-block;padding: 4px 0;width: 140px;color: #fff;text-align: center;border: 1px solid rgba(255,255,255,0.3);border-radius: 16px;box-sizing: border-box;text-decoration: none;}
.lang > a:before {content: ''; display: inline-block; vertical-align: sub; margin: 0 16px 1px 0; width: 18px; height: 18px; background: url(/images/common/ico_top.png)no-repeat -204px 0;}

.top_sns{float:left;padding: 0 5px 0 0;}
.top_sns a{float:left; line-height:32px; margin: 0 0 0 5px; padding:0 0 0 32px; letter-spacing:0; font-size:12px; font-weight:500; color:#333; background:url(/images/kr/common/ico_fb.png) no-repeat; text-indent: -9999px;}
.top_sns a.yt {background-image:url(/images/kr/common/ico_yt.png);}
.top_sns a.insta {margin-left: 0; background-image:url(/images/kr/common/ico_insta.png);}
.top_sns a.blog {margin-left: 3px; background-image:url(/images/kr/common/ico_blog.png)}
.top_sns a.kko {margin-left: 3px; background-image:url(/images/kr/common/ico_kakao.png)}
@media all and (max-width:1330px) {
	.lang {margin: 0 0 0 5px;}
	.lang > a {width: 140px;}
	.top_sns{padding: 0 5px 0 0;}
    .top_sns a {margin: 0 0 0 3px;}
	.top_sns a.live{margin:0 0 0 15px;}
}
@media all and (max-width:1130px) {
	#font_control ul{display:none;}
    #font_control #lang_list ul {display: block;}
	.top_sns{padding: 0px;}
}

@media all and (max-width:1024px) {
	#font_control{margin: 0;}
	
	.top_sns a{line-height: 25px;margin: 6px 0 0 5px;padding: 0 0 0 25px;letter-spacing:-1px;background-size: 25px;}
	.top_sns a.live{margin:0 0 0 15px;}
    
    #lang_list {width: 120px; top: 37px;}
    .lang > a {padding: 0;width: 120px;font-size: 14px;justify-content: center;border:none;background: #36896f;line-height: 38px;border-radius: 0;}
    .lang > a:before {display: none;} 
}
@media all and (max-width:768px) {
    .top_sns a {margin: 4px 0 0 3px;}
    
    #lang_list {top: 32px;}
    .lang > a {line-height: 33px;}
    #font_control .lang #lang_list li > a {height: 35px; line-height: 35px;}
}
@media all and (max-width:568px) {
    #lang_list {width: 110px;}
	.lang {margin: 0;}
    .lang > a {width: 90px; font-size: 13px;}
}
@media all and (max-width:420px){
	.lang > a {width: 70px;}
}

#header{position:relative; height:100px;}
#header .inner{padding:31px 0 0 0; text-align:right;}
@media all and (max-width:1430px) {
	#header .inner{padding-right:15px;}
}
@media all and (max-width:1024px) {
	#header{height:70px;}
	#header .inner{width:100%; padding:0;}
}
@media all and (max-width:768px) {
	#header{height:62px;}
}
@media all and (max-width:568px) {
	#header{height:58px;}
}
@media all and (max-width:380px) {
	#header{height:56px;}
}

/* 메인메뉴 */
#menuArea{z-index:93; overflow:hidden; position:absolute; top:52px; left:0; width:100%;}
#menuArea.on{box-shadow:0 15px 15px rgba(0,0,0,0.15);}
#menuArea:after,
#menuArea:before{z-index:96; content:''; display:none; position:absolute; top:100px; left:0; width:100%; height:1px; background:#ddd;}
#menuArea.on:before{display:block; height:100%; width:100%; background:#fff;}
#menuArea.on:after{display:block;}
#menuArea .bar{display:none;}

body.on .mask{z-index:92; visibility:visible; opacity:1; top:auto; bottom:0; height:calc(100% - 198px);}

#topmenu{float:left; width:100%; padding:0 120px 0 20%; box-sizing:border-box;}
#topmenu a[target="_blank"]:after{content:''; display:inline-block; vertical-align:middle; width:14px; height:14px; margin:-4px 0 0 6px; background:url(/images/common/ico_new.png) no-repeat 100% 0;}
#topmenu > li{float:left; width:12.5%; line-height:0;}
#topmenu > li > a{display:block; line-height:100px; font-size:20px; font-weight:400; color:#222; text-align:center; letter-spacing:-1px; text-decoration:none;}

#topmenu > li:hover > a,
#topmenu > li > a:hover,
#topmenu > li > a:active,
#topmenu > li > a:focus,
#topmenu > li.current_on > a{color:#209398; font-weight:600;}
#topmenu .menu{display:none; visibility:visible; opacity:1; z-index:96; position:absolute; left:0; top:100px; width:100%; min-height:409px; padding:50px 0 0 18.85%; box-sizing:border-box; background:#fff;}

#topmenu li .tit{position:absolute; top:0; left:0; width:18.85%; height:100%; padding:54px 0 0 0; line-height:160%; text-align:left; color:#5b5b5b; border-right:1px solid #ddd; box-sizing:border-box;}
#topmenu li .tit:before,
#topmenu li .tit:after{content:''; display:block; position:absolute; bottom:50px; left:0; width:186px; height:159px; background:url(/images/common/bg_menu1.png) no-repeat 0 100%;}
#topmenu li .tit:before{left:auto; top:0; right:20px; width:69px; height:33px; background:url(/images/common/bg_menu.png) no-repeat 0 100%;}
#topmenu li.menu2 .tit:after{background-image:url(/images/common/bg_menu2.png);}
#topmenu li.menu3 .tit:after{background-image:url(/images/common/bg_menu3.png);}
#topmenu li.menu4 .tit:after{background-image:url(/images/common/bg_menu4.png);}
#topmenu li.menu5 .tit:after{background-image:url(/images/common/bg_menu5.png);}
#topmenu li.menu6 .tit:after{background-image:url(/images/common/bg_menu7.png);}
#topmenu li.menu7 .tit:after{background-image:url(/images/common/bg_menu8.png);}

#topmenu li .tit h2{position:relative; display:inline-block; padding:0 15px 8px 0; height:42px; line-height:49px; font-size:30px; font-weight:600; color:#333; text-align:center;}
#topmenu li .tit h2:before,
#topmenu li .tit h2:after{content:''; display:block; position: absolute; top:0; right:0; width:8px; height:8px; border-radius:50%; background:#ffc000;}
#topmenu li .tit h2:before{right:auto; left:-47px; top:10px; width:69px; height:69px; background:rgba(78,169,172,0.06);}
#topmenu li .tit p{line-height:160%; font-size:15px; color:#555;}

#topmenu .menu > ul {float:left; width:100%; padding:0 0 0 1.24%; box-sizing:border-box;}
#topmenu .menu > ul > li{position:relative; float:left; width:25%; margin:0; padding:0 0 40px 3.59%; box-sizing:border-box;}
#topmenu .menu > ul > li > a{position:relative; z-index:2; display:block; height:50px; line-height:48px; color:#000; border:1px solid #e4e4e4; border-radius:10px; text-decoration:none; background:#f7f7f7; text-align:center; box-sizing:border-box;}
#topmenu .menu > ul > li:hover > a,
#topmenu .menu > ul > li.current_on > a,
#topmenu .menu > ul > li > a:hover{color:#fff; border-color:#3a9fa3; box-shadow:5px 10px 20px rgba(0,0,0,0.15); background:#3a9fa3; transition:border-color 0.25s ease-in-out, box-shadow 0.3s 0.08s ease-in-out;}
#topmenu .menu > ul > li:hover > a[target="_blank"]:after,
#topmenu .menu > ul > li > a[target="_blank"]:hover:after{background-position:0 0;}

/* 3차 메뉴 */
#topmenu ul ul{position:relative; padding:12px 0 0 11px;}
#topmenu ul ul li a{position:relative; display:block; line-height:110%; padding:6px 0 7px 0; margin:0; color:#333;}
#topmenu ul ul li a:hover,
#topmenu ul ul li a:active,
#topmenu ul ul li a:focus,
#topmenu ul ul li.current_on a{color:#3a9fa3;}

.btn_menu{z-index:95; position:absolute; top:90px; right:50%; width:50px; margin:0 -700px 0 0; font-size:13px; font-weight:400; color:#222;}
.btn_menu .bar{display:block; width:21px; height:2px; margin:5px 0 5px 13px; background:#1c1c1c; transition:0.25s ease-in-out;}
.btn_menu .bar2{width:13px;}
.btn_menu span:not(.bar){display:block; line-height:100%; padding:8px 0 0 0;}
.btn_menu:hover .bar3{width:20px;}

.btn_menu_close{display:block; z-index:96; position:absolute; top:27px; right:3%; width:50px; height:50px; border-radius:50%; border:1px solid rgba(0,0,0,0.6); background:none;}
.btn_menu_close .bar{position:absolute; top:24px; left:12px; display:block; width:25px; height:1px; background:rgba(0,0,0,0.6);}
.btn_menu_close .bar1{transform:rotate(45deg);}
.btn_menu_close .bar2{transform:rotate(-45deg);}

@media all and (max-width:1430px) {
	.btn_menu{right:15px; margin:0;}
	#topmenu{padding:0 130px 0 22%;}
	#topmenu li .tit{left:15px; width:20%;}
	#topmenu .menu{padding:50px 15px 0 20%;}
}
@media all and (max-width:1230px) {
	.btn_menu{font-size:12px;}
	#topmenu{padding:0 120px 0 250px;}
	#topmenu > li > a{font-size:19px;}
}
@media all and (max-width:1024px) {
	.btn_menu{top:60px;}
	.btn_menu span:not(.bar){padding:5px 0 0 0;}
}
@media all and (max-width:768px) {
	.btn_menu{top: 51px;right: 10px;width: 30px;}
	.btn_menu .bar{width:24px;margin: 5px auto;}
    .btn_menu:hover .bar3 {width: 24px;}
    
	.btn_menu_close{top:17px; width:35px; height:35px;}
	.btn_menu_close .bar{top:16px; left:4px;}
	.btn_menu span:not(.bar){font-size:0; text-indent:-999px;}
}


/* 검색 */
#search{z-index:97; position:absolute; top:0; left:0; width:100%; min-width:320px;}
.btn_sch{display:block; position:absolute; top:88px; right:48.5%; width:50px; line-height:100%; padding:30px 0 0 0; margin:0 -630px 0 0; font-size:13px; font-weight:400; background:url(/images/kr/common/ico_search.png) no-repeat 50% 0; text-indent: -9999px;}

#search fieldset{opacity:0; visibility:hidden; position:absolute; top:-20px; left:0; width:100%; padding:175px 0 165px; color:#fff; font-weight:300; font-size:18px; background:#3d64a7; box-sizing:border-box; transition:0.3s ease-in-out;}
#search.on fieldset{opacity:1; visibility:visible; top:0;}
#search h2{padding:0 0 15px; line-height:110%; color:#fff; font-size:30px; font-weight:600; letter-spacing:0;}
#search .inner{width:770px;}
#search input[type="text"]{width:100%; height:110px; line-height:110px; padding:0 0 0 32px; font-size:40px; border:3px solid #fff; box-sizing:border-box; background:#3d64a7;}
#search ::-webkit-input-placeholder{color:rgba(255,255,255,0.5);}
#search :-ms-input-placeholder{color:rgba(255,255,255,0.5);}
#search ::placeholder{color:rgba(255,255,255,0.5);}
#search .in_txt{position:relative; margin:0 0 40px;}
#search li{margin-bottom:10px; font-weight:200;}
#search li:before{background:#fff;}
#search .btn_submit{position:absolute; top:0; right:0; width:110px; height:110px; font-size:0; text-indent:-999px; background:url(/images/common/ico_sch.png) no-repeat 25px 28px;}
#search .btn_close{position:absolute; top:45px; right:50%; display:block; width:60px; height:60px; margin:0 -600px 0 0; font-size:0; text-indent:-999px; background:url(/images/common/ico_sch_close.png) no-repeat 50% 50%;}
@media all and (max-width:1430px) {
	.btn_sch{right:70px; margin:0;}
	#search .btn_close{right:50px; margin:0;}
}
@media all and (max-width:1230px) {
	.btn_sch{font-size:12px;}
}
@media all and (max-width:1024px) {
	.btn_sch{top:58px; width:45px; padding:28px 0 0 0;}

	#search .inner{width:75%;}
	#search fieldset{padding:100px 0; font-size:17px;}
	#search .in_txt{margin:0 0 30px;}
	#search h2{padding:0 0 12px; font-size:28px;}
	#search input[type="text"]{height:90px; line-height:90px; padding:0 0 0 25px; font-size:32px;}
	#search .btn_submit{width:90px; height:90px; background-size:auto 40px; background-position:17px 25px;}
	#search .btn_close{right:20px; top:25px;}
}
@media all and (max-width:768px) {
	.btn_sch{top: 45px;right:50px;width:40px;height:35px;padding:0;font-size:0;text-indent:-999px;background-position:50% 50%;}
	#search fieldset{padding:70px 0 50px; font-size:16px;}
	#search h2{padding:0 0 9px; font-size:24px;}
	#search input[type="text"]{height:70px; line-height:70px; padding:0 0 0 20px; font-size:25px;}
	#search .btn_submit{width:70px; height:70px; background-size:auto 30px; background-position:13px 19px;}
	#search .btn_close{top:10px; right:10px;}
	#search li{margin:0 0 7px;}
}
@media all and (max-width:568px) {
	.btn_sch{top:45px;}
	
	#search .inner{width:80%;}
	#search fieldset{padding:65px 0 40px; font-size:14px;}
	#search h2{font-size:20px;}
	#search .in_txt{margin:0 0 25px;}
	#search input[type="text"]{height:60px; line-height:60px; padding:0 0 0 15px; font-size:21px;}
	#search .btn_submit{width:60px; height:60px; background-size:auto 25px; background-position:13px 17px;}
}
@media all and (max-width:380px) {
	#search .inner{width:85%;}
	#search fieldset{padding:60px 0 35px; font-size:13px;}
	#search h2{font-size:19px;}
	#search input[type="text"]{height:55px; line-height:55px; padding:0 0 0 12px; font-size:18px;}
	#search .btn_submit{width:55px; height:55px; background-size:auto 22px; background-position:13px 15px;}
	#search .btn_close{right:5px; top:5px;}
}

#footer{position:relative; float:left; width:100%; line-height:120%; background:#edf6f6;}
#footer .inner{z-index:2;}
#footer:after{content:''; display:block; clear:both; width:100%;}
#footer .link{clear:both; width:100%; padding:3px 0 20px; font-weight:400;}
#footer .link li{position:relative; display:inline-block;}
#footer .link li:before{content:''; display:inline-block; width:4px; height:4px; margin:-4px 15px 0 15px; background:#868686; vertical-align:middle; transform:rotate(-45deg);}
#footer .link li:first-child:before{display:none;}
#footer .link .privacy a{color:#f04d83;}
#footer .call{overflow:hidden; width:100%; margin:0 0 18px;}
#footer .call a{float:left; height:35px; line-height:35px; padding:0 20px 0 43px; margin:0 12px 0 0; font-size:14px; color:#fff; border-radius:10px; background:#11584d url(/images/kr/common/ico_call.png) no-repeat 21px 50%;}
#footer .call a:first-child{background-color:#442e61;}
#footer .info{float:left;position:relative;width: 100%;padding:0 0 40px 295px;box-sizing: border-box;}
#footer .logo{top:0; color:#666;}
#footer .logo span > span{color:rgba(119,119,119,0.8);}
#footer .qr_wrap {position:absolute;top:0;right:0;width: 90px;}
#footer .qr_wrap img {max-width:100%;}
#footer address{padding:0 0 5px;}
#footer .copyright{color:rgba(104,104,104,0.5); font-size:14px; text-transform:uppercase;}

@media all and (max-width:1730px) {
	#footer .info {padding-right: 200px;}
	#footer .qr_wrap {right:80px;}
}
@media all and (max-width:1200px) {
	#footer address{line-height:150%;}
	#footer address span{display:block;}
}
@media all and (max-width:1024px) {
	#footer .info{padding-left:200px;}
	#footer .logo{left:0;}
}
@media all and (max-width:768px) {
	#footer{padding:0 0 30px; font-size:14px; text-align:center;}
	#footer .info{width:100%; padding:0;}
	#footer .logo{position:static; text-align:center;}
	#footer .link{padding:30px 0 15px;}
	#footer .qr_wrap {top: -7px;right: auto;left: 0;width:60px;}
	#footer .call a{float:none; display:inline-block; margin:0 3px; padding: 0 17px 0 35px; font-size:13px; background-position:13px 45%;}
	#footer .copyright{font-size:11px;}
}
@media all and (max-width:568px) {
	#footer{font-size:13px;}
	#footer .call a{padding:0 15px 0 30px; font-size:12px; background-position:11px 50%;}
}
@media all and (max-width:380px) {
	#footer .link li:before{margin:-2px 13px 0;}
	#footer .copyright{font-size:10px;}
}
@media all and (max-width:360px) {
	#footer{font-size:12px;}
	#footer .call a{padding:0 10px 0 25px;  background-position:7px 50%;}
}


/* 하단*/
.linksite{float:left; width:100%; padding:37px 0 36px; text-align:left;}
.linksite > li{float:left; position:relative; width:23.75%; margin:0 0 0 1.66%; box-sizing:border-box;}
.linksite > li:first-child{margin:0;}
.linksite > li > a{z-index:1; overflow:hidden; position:relative; display:block; height:60px; line-height:60px; padding:0 0 0 30px; text-decoration:none; transition:0.25s ease-in-out; border-radius:10px; background:#fff;}
.linksite > li > a:after{content:''; display:block; position:absolute; top:50%; left:83%; width:12px; height:6px; margin:-3px 0 0 0; transition:0.3s ease-in-out; background:url(/images/kr/common/ico_arrow_foot.png) no-repeat; filter: invert(1);}
.linksite > li:last-child > a:after{width:20px; background-position:100% 0;}
.linksite > li.on > a{background:#454f67;}
.linksite > li.on > a:after{transform:rotate(180deg); filter: invert(0);}
.linksite > li:last-child > a:hover:after{width:30px;}
.linksite li div{display:none; z-index:56; position:absolute; bottom:60px; left:0; overflow:hidden; width:100%; border-radius:10px 10px 0 0; box-shadow:3px -5px 15px rgba(0,0,0,0.1); border:1px solid #111; border-bottom:none; box-sizing:border-box; background:#fff;}
.linksite li div:before{z-index:-1; content:''; display:block; position:absolute; bottom:0; right:0; width:145px; height:120px; opacity:0.5; background:url(/images/common/logo_l.png) no-repeat; background-size:190px;}
.linksite li.on div{display:block;}
.linksite li div ul{width:100%; overflow-x:hidden; overflow-y:auto; max-height:360px; min-height:155px; margin:0 auto; padding:22px 0.7em 22px 22px; box-sizing:border-box;}
.linksite li div ul li{position:relative; float:left; width:100%; padding:0 1.5%; box-sizing:border-box; vertical-align:top;}
.linksite li div ul li:before{content:''; display:block; position:absolute; top:50%; left:2%; width:2px; height:2px; margin:-2px 0 0 0; background:#aaa;}
.linksite li div ul li a{display:block; padding:11px 0 9px 0.5em; transition:0.35s ease-in-out; border-bottom:1px dotted rgba(0,0,0,0.17); color:#333; font-weight:400;}
.linksite li div ul li a:hover{box-shadow:inset 0 40px 0 rgba(0,0,0,0.04);}
.linksite > li.on > a{color:#fff; border-radius:0 0 10px 10px; background:#111;}

@media all and (max-width:1024px) {
	.linksite {padding:30px 0; font-size:15px;}
	.linksite > li > a{padding:0 0 0 23px;}
	.linksite > li > a{height:52px; line-height:52px;}
	.linksite li div{bottom:52px;}
}
@media all and (max-width:768px) {
	.linksite {padding:25px 0; font-size:14px;}
	.linksite > li{width:49%; margin:0 0 5px;}
	.linksite > li:nth-child(even){margin:0 0 5px 2%;}
	.linksite > li > a{height:45px; line-height:45px; padding:0 0 0 16px; border-radius:5px;}
	.linksite > li > a:after{right:15px;}
	.linksite li div{bottom:45px;}
	.linksite li div:before{width:100px; height:85px; background-size:130px;}
	.linksite li div ul{padding:16px 17px 19px 17px;}
	.linksite li div ul li{width:50%;}
}
@media all and (max-width:568px) {
	.linksite {font-size:13px; border:none;}
	.linksite > li > a{height:38px; line-height:38px;}
	.linksite li div{bottom:38px;}
	.linksite li div:before{width:75px; height:70px; background-size:110px;}
	.linksite li div ul{padding:12px 14px 16px 14px;}
	.linksite li div ul li{width:100%;}
}
@media all and (max-width:380px) {
	.linksite li div ul li a{padding:10px 0 8px 0.5em;}
}

.btn_top{z-index:2; display:block; text-indent: -9999px; position:absolute; top:-27px; left:50%; width:50px; height:50px; line-height:50px; margin:0 0 0 789px; letter-spacing:0; font-size:15px; border-radius:50%; color:#fff; text-align:center; transition:box-shadow 0.3s ease-in-out; background:#359476 url(/images/kr/main/ico_ctrl.png) no-repeat 18px -307px; box-shadow:0 0 0 11px rgba(53,148,118,0.5); box-sizing:border-box; filter: drop-shadow(5px 9px 20px rgba(0, 0, 0, 0.15));}
.btn_top:hover{color:#fff; box-shadow:0 0 0 11px rgba(53,148,118,0.7);}

@media all and (max-width:1730px) {
	.btn_top{left:auto; right:26px; margin:0;}
}
@media all and (max-width:1530px) {
	.btn_top{top:135px;}
}
@media all and (max-width:1024px) {
	.btn_top{font-size:14px;}
}
@media all and (max-width:768px) {
	.btn_top{top:147px; right:23px; width:38px; height:38px; line-height:38px; font-size:12px; box-shadow:0 0 0 9px rgba(53,148,118,0.5); background-position: 13px -311px; z-index: 10;}
}
@media all and (max-width:568px) {
    .btn_top{top:136px;}
}
@media all and (max-width:380px) {
	.btn_top{width:35px; height:35px; line-height:35px; font-size:11px; background-position: 11px -312px;}
}

/*
서브 레이아웃
*/
#container_sub{position:relative; overflow:hidden; width:100%;}
#subContent{position:relative; width:1400px; margin:0 auto; padding:0 0 11em 0; box-sizing:border-box;}
#subContent:after{content:''; display:block; clear:both;}
#subContent #content{float:left; width:75.716%;}
#fontSize{float:left; width:100%;}
@media all and (max-width:1430px) {
	#subContent{width:100%; padding:0 15px 10em;}
}
@media all and (max-width:1280px) {
	#subContent #content{width:75%;}
}
@media all and (max-width:1024px) {
	#subContent{padding-top:0;}
	#subContent #content{width:100%;}
}
@media all and (max-width:768px) {
	#subContent{padding:0 10px 7em;}
}

#subVisual{position:relative; width:100%; text-align:center; background:url(/images/kr/common/bg_subvisual.jpg) no-repeat 50% 0; background-size:cover;}
#subVisual .slogan_wrap{display:table;width:1400px;height:127px;padding:0 0 0 10%;margin:0 auto;box-sizing:border-box;position: relative;}
#subVisual .slogan{display:table-cell; vertical-align:middle;}

@media all and (max-width:1430px) {
	#subVisual .slogan_wrap{width:100%;}
}
@media all and (max-width:1280px) {
	#subVisual .slogan_wrap img{/* height:56px; */}
}
@media all and (max-width:1024px) {
	#subVisual .slogan_wrap{height:115px; padding:0;}
	#subVisual .slogan_wrap img{height: 40px;}
}
@media all and (max-width:768px) {
	#subVisual .slogan_wrap{height:105px;}
	#subVisual .slogan_wrap img{height: 32px;}
}
@media all and (max-width:568px) {
	#subVisual .slogan_wrap{height:120px;}
	#subVisual .slogan_wrap img{display:block; margin:0 auto; height:34px;}
	#subVisual .slogan_wrap img:nth-of-type(2){margin-top:-4px;}
}
@media all and (max-width:380px) {
	#subVisual .slogan_wrap img{height:32px;}
}

/* 문서정보 */
#pageInfo{position:relative;float:left;width:100%;height:77px;padding: 20px 0 0 0;margin:0 0 60px;border-bottom: 1px solid #d2d5da;}
#pageTitle{float:left;}
#pageTitle h3{padding:10px 0 0 0; line-height:110%; font-size:35px; font-weight:600;}
@media all and (max-width:1024px) {
	#pageInfo{height:auto; padding:30px 0 15px; margin:0 0 40px;}
	#pageTitle h3{padding:8px 0 0 0; font-size:27px;}
}
@media all and (max-width:768px) {
	#pageInfo{margin:0 0 35px;}
	#pageTitle h3{font-size:25px;}
}
@media all and (max-width:610px) {
	#pageInfo{float:left; padding:25px 0 15px 0; margin:0 0 30px;}
	#pageTitle{float:none;}
	#pageTitle h3{padding:0 0 5px; font-size:23px; text-align:center;}
}
@media all and (max-width:380px) {
	#pageInfo{padding:24px 0 14px 0; margin:0 0 27px;}
	#pageTitle h3{font-size:22px;}
}

.location_wrap{float:right;}
.location {float:left; padding:15px 0 0 0;}
.location .home{float:left; margin: 3px 0 0; width:18px; height:18px; text-indent:-999px; font-size:0; background:url(/images/kr/common/ico_home.png) no-repeat;}
.location span{position:relative; float:left; padding:0 0 0 46px; font-weight: 400;}
.location span:before{content:''; display:inline-block; position:absolute; left:20px; top:50%; width:6px; height:6px; margin:-4px 0 0 0; border-bottom:1px solid #6a6a6a; border-right:1px solid #6a6a6a; transform:rotate(-45deg);}

@media all and (max-width:1024px) {
	.location {padding:11px 0 0 0;}
	.location span{padding:0 0 0 25px; font-size:15px;}
	.location span:before{left:9px;}
}
@media all and (max-width:768px) {
	.location {padding:7px 0 0 0;}
	.location .home{margin:0;}
	.location span{padding:0 0 0 19px; font-size:14px;}
	.location span:before{left:5px;}
}
@media all and (max-width:610px) {
	.location_wrap{float:none; display:flex; flex-wrap:wrap; justify-content:center; clear:both; width:100%; text-align:center;}
	.location_wrap:after{content:''; display:block; clear:both; width:100%;}
}
@media all and (max-width:380px) {
	.location span{padding:0 0 0 16px; font-size:13px;}
	.location span:before{left:3px;}
}

.util_wrap{position: absolute;bottom: 34px;right: 0;}
.util_wrap .btns{float:left;width:50px;height:50px;margin:0 0 0 10px;font-size:0;text-indent:-999px;box-sizing:border-box;border-radius:20px;border:1px solid #ccc;background: rgba(255,255,255,0.5) url(/images/common/ico_share.png) no-repeat -47px 16px;}
.util_wrap .on .btn_share,
.util_wrap .btns:hover{border-color:#777; background-color: rgba(255,255,255,1);}
.util_wrap .btn_share{background-position:16px 16px;}
.sns_share.on .btn_share{background-position:17px -23px;}

.sns_share {z-index:2;position:relative; float:left;}
.sns_share a{display:block; font-size:0; text-indent:-999px; background:#3752b7 url(/images/common/ico_sns.png) no-repeat 9px 6px}
.sns_share .list{visibility:hidden; opacity:0; position:absolute; top:55px; right:0; width:170px; padding:12px 0; border:1px solid #ccc; border-radius:20px; transition:0.25s ease-in-out; box-sizing:border-box; background:#fff; text-align:center;}
.sns_share.on .list{visibility:visible; opacity:1; top:60px;}
.sns_share .list li{display:inline-block; vertical-align:top; margin:0 1px;}
.sns_share a{width:30px; height:30px; border-radius:50%; background-position:10px 7px;}
.sns_share .bl{background-color:#00C401; background-position:-64px 7px;}
.sns_share .kko{background-color:#F2CB3A; background-position:-141px 8px;}
.sns_share .insta{background-color:#c536a4; background-position:-102px 7px;}
.sns_share .tw{background-color:#53C2EF; background-position:-26px 8px;}
.sns_share .fb:hover{background-color:#398DF4;}
.sns_share .bl:hover{background-color:#00DF00;}
.sns_share .tw:hover{background-color:#85D2F3;}
.sns_share .kko:hover{background-color:#F3D356;}
.sns_share .insta:hover{background-color:#8a38b4;}

@media all and (max-width:1440px) {
    .util_wrap {right: 15px;}
}

@media all and (max-width:1024px) {
	.util_wrap .btns{width:35px; height:35px; margin:0 0 0 9px; background-position:-55px 8px;}

	.sns_share .list{top:40px; width:153px; padding:7px 0;}
	.sns_share .btn_share{background-position:8px 9px;}
	.sns_share.on .list{top:45px;}
	.sns_share.on .btn_share{background-position:10px -31px;}
}
@media all and (max-width:768px) {
	.util_wrap .btns{margin:0 0 0 5px;}
}
@media all and (max-width:568px) {
	.util_wrap{position: static; width: 50px;display: table-row;margin: 0 auto;text-align: center;}
    .util_wrap > * {display: inline-block;}
    .util_wrap .btns {float: none;}
    
    .sns_share {float: none;}
	.sns_share .list{top:34px;}
	.sns_share.on .list{top:39px;}
    
}

/* 서브메뉴 */
#submenu{z-index:1; position:relative; float:left; width:18.571%; margin:-90px 5.71% 0 0;}
#submenu .sm_tit{overflow:hidden; position:relative; width:100%; height:144px; letter-spacing:-1px; text-align:center; color:#fff; border-radius:10px; background:#35929d url(/images/kr/common/bg_subtit.jpg) no-repeat; background-size:cover;}
#submenu .sm_tit h2{padding: 43px 0 0 0;line-height:110%;font-size:30px;font-weight:600;}
#submenu .sm_tit p{letter-spacing:0;font-size:12px;font-weight:100;color:rgba(255,255,255,0.6);text-transform:uppercase; margin: 15px 0 0;}
#submenu .depth2 {width:100%; margin:19px 0 0 0; box-sizing:border-box;}
#submenu .depth2 > li{line-height:0;}
#submenu .depth2 > li > a{position:relative;display:block;height:55px;line-height:57px;padding:0 0 0 30px;letter-spacing:0;font-size: 19px; color:#333;border-bottom:1px solid #ddd;text-decoration:none;box-sizing:border-box;background:#fff;}
#submenu .depth2 > li > a:after,
#submenu .depth2 > li > a:before{content:''; position:absolute; top:50%; right:30px; width:9px; height:5px; transform:translateY(-50%); background:url(/images/common/ico_snb.png) no-repeat 0 100%;}
#submenu .depth2 > li > a:before{opacity:0; visibility:hidden; right:auto; top:100%; left:0; width:0; height:2px; background:#35929d;}
#submenu .depth2 > li:hover > a:before,
#submenu .depth2 > li > a:hover:before,
#submenu .depth2 > li > a:focus:before{opacity:1; visibility:visible; width:100%; transition:width 0.25s ease-in-out;}
#submenu .depth2 > li.current_on > a{color:#fff;border-color: #202b45;border-bottom-color:#fff;background: #202b45; border-radius: 10px;}
#submenu .depth2 > li.current_on > a:before{display:none;}
#submenu .depth2 > li.current_on > a:after{background-position:0 0;}
#submenu .depth2 li ul {display:none; padding:7px 22px; background:#f3fcf9; border-radius:0 10px 10px 0;}

#submenu .depth2 li ul li a{position:relative; display:block; height:42px; line-height:44px; padding:0 0 0 7px; font-size:18px; color:#555; text-decoration:none;}
#submenu .depth2 li ul li + li a:before{content:''; display:block; width:100%; height:1px; background:url(/images/common/bg_dot.gif) repeat-x;}
#submenu .depth2 li ul li a:hover,
#submenu .depth2 li ul li a:focus,
#submenu .depth2 li ul li a:active,
#submenu .depth2 li ul li.current_on a{color:#35929d; font-weight:600;}

@media all and (max-width:1280px) {
	#submenu{width:20%; margin:-90px 5% 0 0;}
	#submenu .sm_tit h2{font-size:28px;}
	#submenu .depth2 > li > a{padding:0 0 0 20px; font-size:18px;}
	#submenu .depth2 > li > a:after{right:20px;}
}

/* 모바일 메뉴 */
@media all and (max-width:1024px) {
	.m_menu{position:fixed; top:0; right:-100%; width:60%; height:100%; overflow-y:auto; z-index:100; background:#ddd; transition:right 0.25s ease-in-out;}
	.m_menu .tit{display:none;}
	.m_menu.on{right:0;}
	.m_menu .m_top{position:relative; height:110px; background:#fff;}
	.m_menu .logo{position:absolute; top:35px; left:12px; text-align:left; transform:none;}
	.m_menu > ul{float:left; width:100%; height:calc(100% - 110px); border-top:3px solid #182239; box-sizing:border-box;}
	.m_menu > ul a{display:block; text-decoration:none; cursor:pointer;}
	.m_menu > ul > li{width:43%; border-bottom:1px solid #3d3f4a;}
	.m_menu > ul > li > a{position:relative; height:3em; padding:0 0 0 1em; line-height:3em; font-size:130%; font-weight:400; color:#fff; background:#182239;}
	.m_menu > ul > li > a:before{display:none; content:''; position:absolute; top:50%; right:-8px; width:0; height:0; margin:-8px 0 0 0; border-left:15px solid #fff; border-top:15px solid transparent; transform:rotate(45deg);}
	.m_menu > ul > li.current_on > a,
	.m_menu > ul > li > .on{font-weight:600; background:#32acb6;}
	.m_menu > ul > li.current_on > a:before,
	.m_menu > ul > li > .on:before{display:block;}
	.m_menu > ul > li > div {position:absolute; top:110px; left:43%; display:none; width:57%; height:calc(100% - 110px); padding:13px 0.8em 0 1.2em; border-top:3px solid #182239; background:#fff; box-sizing:border-box;}
	.m_menu > ul > li.current_on .menu,
	.m_menu > ul > li .on + .menu{display:block !important;} 
	.m_menu > ul > li > div > ul > li {margin:0 0 2px; border-bottom:1px solid #e6e6e6;}
	.m_menu > ul > li > div > ul > li > a{position:relative; padding:8px 0 8px 1.2em; font-size:115%; font-weight:400;}
	.m_menu > ul > li > div > ul > li > a:before,
	.m_menu > ul > li > div > ul > li a[target="_blank"]:after{content:''; position:absolute; top:50%; right:8px; display:block; width:10px; height:10px; margin:-5px 0 0 0; background:url(/images/kr/main/ico_ctrl.png) no-repeat -83px -38px;}
	.m_menu > ul > li > div ul li.hasUl > a:after{content:'';display:block; position:absolute; top:50%; right:10px; width:8px; height:8px; margin:-7px 0 0 0; border-bottom:2px solid #555; border-right:2px solid #555; transition:transform 0.3s; transform:rotate(45deg); background:none;}
	.m_menu > ul > li > div ul li.hasUl > a.on:after{margin:-4px 0 0 0; transform:rotate(225deg);}
	.m_menu > ul > li > div ul li:not(.hasUl) > a[target="_blank"]:after{width:14px; height:14px; margin:-7px 0 0 0; background:url(/images/common/ico_new.png) no-repeat 100% 0;}
	.m_menu > ul > li > div > ul > li > a:before{position:absolute; top:12px; left:0.2em; width:13px; height:13px; margin:0; border:4px solid #9faab2; border-left:4px solid #143852; border-top:4px solid #143852; border-radius:50%; background:none;}
	.m_menu > ul > li > div > ul > li > ul{overflow:hidden; width:100%; margin:2px 0 0 0; padding:0.6em 0 0.5em 0.5em; box-sizing:border-box; background:#f3f3f3;}
	.m_menu > ul > li > div > ul > li > ul li a{position:relative; padding:4px 0 4px 13px;}
	.m_menu > ul > li > div > ul > li > ul li a:before{content:''; display:block; position:absolute; top:10px; left:4px; width:4px; height:4px; border-radius:50%; background:#32acb6;}
	.m_menu > ul > li.current_on .current_on > a{font-weight:600; color:#222;}
}
@media all and (max-width:768px) {
	.m_menu .m_top{height:72px;}
	.m_menu .logo{top:15px;}
	.m_menu > ul {height:calc(100% - 72px);}
	.m_menu > ul > li > a{padding:0 0 0 0.7em; font-size:16px;}
	.m_menu > ul > li > a:before{right:-7px; margin:-7px 0 0 0; border-left:13px solid #fff; border-top:13px solid transparent;}
	.m_menu > ul > li > div{top:72px; height:calc(100% - 72px); padding:0.6em 0.7em 0.5em 0.7em;}
	.m_menu > ul > li > div > ul > li > a{font-size:15px; background-size:13px;}
	.m_menu > ul > li > div > ul > li > a:before{top:11px; width:10px; height:10px; border-width:3px;}
	.m_menu > ul > li > div > ul > li > ul{padding:0.5em 0 0.4em 0.4em;}
	.m_menu > ul > li > div > ul > li > ul li a{font-size:14px;}
	.m_menu > ul > li > div > ul > li > ul li a:before{top:8px;}
	.m_menu > ul > li > div ul li:not(.hasUl) > a[target="_blank"]:after{width:11px; height:11px; background-size:cover;}
}
@media all and (max-width:568px) {
	.m_menu{width:285px;}
	.m_menu .logo{top:17px;}
}